<?php 

class Promote extends MY_FrontendController{
    public function __construct(){
        parent::__construct();
    }

    public function index(){
        $data = [
            'required_css'=>true,
            'css_file'=>'public/static/front/css/promote.css',
            'nav_active' =>'promote'
        ];
       
        $this->view('front/promote',$data);
   
    }

  
}